/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
.colorpicker {
  z-index: 9999999!important;
}

.paneltool {
  color: #777;
}
.paneltool input,
.paneltool select,
.paneltool label,
.paneltool button {
  font-size: 11px;
  padding: 3px 4px;
}
.paneltool input,
.paneltool select {
  width: 120px;
}
.paneltool .clear-bg span {
  font-size: 15px;
  margin-left: 5px;
}
.paneltool input {
  border: solid 1px #CCC;
}
.paneltool label {
  width: 120px;
  font-size: 10px;
  color: #000;
}

.buttons-group {
  padding: 6px 0;
  margin: 10px;
}

.pts-paneltool {
  position: fixed;
  top: 0px;
  transition: all 0.6s;
  border-right: solid 2px #CCC;
  -webkit-box-shadow: 1px -1px 3px #888888;
  box-shadow: 1px -1px 3px #888888;
  z-index: 9999;
  width: 350px;
  height: 100%;
  background: #FFF;
  left: -351px;
  font-size: 11px;
}
.pts-paneltool > .paneltool {
  position: relative;
  clear: both;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
.pts-paneltool .panel-body {
  padding: 15px;
}
.pts-paneltool .pts-panelbutton {
  border: solid 1px #CCC;
  background: #FFF;
  padding: 16px 20px;
  position: absolute;
  right: -42px;
  top: 30px;
  border-left: none;
  cursor: hand;
  cursor: pointer;
  -webkit-box-shadow: 2px -1px 2px #888888;
  box-shadow: 2px -1px 2px #888888;
}

.themechanger .pts-panelbutton {
  top: 100px;
}

.pts-paneltool.active {
  left: 0;
  z-index: 999999;
}

.paneltool.active .panelbutton {
  color: red;
}

.paneltool .panelcontent {
  background: #FFF;
}

.paneltool .panel-group .panel-heading {
  padding: 4px 15px;
}

.paneltool .panel-title {
  font-size: 11px;
  padding: 2px 12px;
  font-weight: bold;
}

.pts-customize {
  height: 100%;
  padding: 12px;
}

.pts-customize .bi-wrapper > div {
  float: left;
  width: 25px;
  height: 25px;
  margin: 5px 6px;
  border: solid 1px #999;
  cursor: hand;
  cursor: pointer;
}

.pts-customize .bi-wrapper > div.active {
  border-color: red;
}

/***/
#customize-form .nav-tabs {
  margin-top: 12px;
  margin-bottom: 15px;
}
#customize-form .nav-tabs li {
  margin: 0;
  padding: 0!important;
}
#customize-form .nav-tabs li a {
  padding: 5px 6px;
  font-size: 11px;
  margin: 0 2px;
  font-weight: bold;
}
#customize-form .nav-tabs li.active a {
  margin-bottom: -2px;
}
#customize-form .tab-pane {
  padding-left: 0;
  padding-right: 0;
}

#custom-accordionelements .panel,
#custom-accordionselectors .panel {
  margin-bottom: 5px;
}

/***/
.themecollection > div {
  background-color: #FFF;
  height: 220px;
  width: 150px;
  border: solid 1px #CCC;
  float: left;
  padding: 4px;
  margin-right: 10px;
  margin-bottom: 20px;
  cursor: pointer;
}
.themecollection > div.active {
  border-color: red;
}

#panethemesettingfrm .pts-paneltitle {
  font-size: 16px;
  margin-bottom: 10px;
}
